# Tomcat
server:
  tomcat:
    uri-encoding: UTF-8
    max-threads: 1000
    min-spare-threads: 30
  port: 8082
  servlet:
    context-path: /pine-generator

# mysql
spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    driverClassName: com.mysql.jdbc.Driver
    url: jdbc:mysql://139.224.193.83:3306/lecshop_v2?useUnicode=true&characterEncoding=utf8&useSSL=false
    username: root
    password: pl,okmijn
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss
  resources:
    static-locations: classpath:/static/,classpath:/views/

# Mybatis配置
mybatis:
  mapperLocations: classpath:mapper/**/*.xml

